# Microsoft Developer Studio Generated NMAKE File, Format Version 4.00
# ** DO NOT EDIT **

# TARGTYPE "Win32 (x86) Application" 0x0101

!IF "$(CFG)" == ""
CFG=News32 - Win32 Debug
!MESSAGE No configuration specified.  Defaulting to News32 - Win32 Debug.
!ENDIF 

!IF "$(CFG)" != "News32 - Win32 Release" && "$(CFG)" != "News32 - Win32 Debug"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE on this makefile
!MESSAGE by defining the macro CFG on the command line.  For example:
!MESSAGE 
!MESSAGE NMAKE /f "News32.mak" CFG="News32 - Win32 Debug"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE "News32 - Win32 Release" (based on "Win32 (x86) Application")
!MESSAGE "News32 - Win32 Debug" (based on "Win32 (x86) Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE 
NULL=nul
!ENDIF 
################################################################################
# Begin Project
# PROP Target_Last_Scanned "News32 - Win32 Debug"
RSC=rc.exe
CPP=cl.exe
MTL=mktyplib.exe

!IF  "$(CFG)" == "News32 - Win32 Release"

# PROP BASE Use_MFC 1
# PROP BASE Use_Debug_Libraries 0
# PROP BASE Output_Dir "WinRel"
# PROP BASE Intermediate_Dir "WinRel"
# PROP Use_MFC 1
# PROP Use_Debug_Libraries 0
# PROP Output_Dir "WinRel"
# PROP Intermediate_Dir "WinRel"
OUTDIR=.\WinRel
INTDIR=.\WinRel

ALL : "$(OUTDIR)\News32.exe"

CLEAN : 
	-@erase ".\WinRel\News32.exe"
	-@erase ".\WinRel\NEWSART.OBJ"
	-@erase ".\WinRel\NEWSCLI.OBJ"
	-@erase ".\WinRel\CSOCKADR.OBJ"
	-@erase ".\WinRel\CLIST.OBJ"
	-@erase ".\WinRel\CCONNMGR.OBJ"
	-@erase ".\WinRel\CSOCKET.OBJ"
	-@erase ".\WinRel\NEWSGRP.OBJ"
	-@erase ".\WinRel\CHOST.OBJ"
	-@erase ".\WinRel\PARSDATE.OBJ"
	-@erase ".\WinRel\UTILITY.OBJ"
	-@erase ".\WinRel\CNNTP.OBJ"
	-@erase ".\WinRel\CWINSOCK.OBJ"
	-@erase ".\WinRel\CASYNCDB.OBJ"
	-@erase ".\WinRel\NEWSCLI.res"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

# ADD BASE CPP /nologo /MT /W3 /GX /O1 /I ".." /I "..\..\common" /D "WIN32" /D "NDEBUG" /D "_WINDOWS" /D "STRICT" /D "_MBCS" /FR /YX /c
# ADD CPP /nologo /MT /W3 /GX /O1 /I ".." /I "..\..\common" /D "WIN32" /D "NDEBUG" /D "_WINDOWS" /D "STRICT" /D "_MBCS" /YX /c
# SUBTRACT CPP /Fr
CPP_PROJ=/nologo /MT /W3 /GX /O1 /I ".." /I "..\..\common" /D "WIN32" /D\
 "NDEBUG" /D "_WINDOWS" /D "STRICT" /D "_MBCS" /Fp"$(INTDIR)/News32.pch" /YX\
 /Fo"$(INTDIR)/" /c 
CPP_OBJS=.\WinRel/
CPP_SBRS=
# ADD BASE MTL /nologo /D "NDEBUG" /win32
# ADD MTL /nologo /D "NDEBUG" /win32
MTL_PROJ=/nologo /D "NDEBUG" /win32 
# ADD BASE RSC /l 0x409 /i "..\..\common" /d "NDEBUG"
# ADD RSC /l 0x409 /i "..\..\common" /d "NDEBUG"
RSC_PROJ=/l 0x409 /fo"$(INTDIR)/NEWSCLI.res" /i "..\..\common" /d "NDEBUG" 
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o"$(OUTDIR)/News32.bsc" 
BSC32_SBRS=
LINK32=link.exe
# ADD BASE LINK32 oldnames.lib /nologo /stack:0x10240 /subsystem:windows /machine:IX86
# ADD LINK32 oldnames.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /stack:0x10240 /subsystem:windows /machine:IX86
LINK32_FLAGS=oldnames.lib kernel32.lib user32.lib gdi32.lib winspool.lib\
 comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib\
 odbc32.lib odbccp32.lib /nologo /stack:0x10240 /subsystem:windows\
 /incremental:no /pdb:"$(OUTDIR)/News32.pdb" /machine:IX86 /def:".\NEWSCLI.DEF"\
 /out:"$(OUTDIR)/News32.exe" 
DEF_FILE= \
	".\NEWSCLI.DEF"
LINK32_OBJS= \
	"$(INTDIR)/NEWSART.OBJ" \
	"$(INTDIR)/NEWSCLI.OBJ" \
	"$(INTDIR)/CSOCKADR.OBJ" \
	"$(INTDIR)/CLIST.OBJ" \
	"$(INTDIR)/CCONNMGR.OBJ" \
	"$(INTDIR)/CSOCKET.OBJ" \
	"$(INTDIR)/NEWSGRP.OBJ" \
	"$(INTDIR)/CHOST.OBJ" \
	"$(INTDIR)/PARSDATE.OBJ" \
	"$(INTDIR)/UTILITY.OBJ" \
	"$(INTDIR)/CNNTP.OBJ" \
	"$(INTDIR)/CWINSOCK.OBJ" \
	"$(INTDIR)/CASYNCDB.OBJ" \
	"$(INTDIR)/NEWSCLI.res" \
	"..\..\MSVCLIBS\WSOCK32.LIB" \
	"..\..\MSVCLIBS\CTL3D32.LIB"

"$(OUTDIR)\News32.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"

# PROP BASE Use_MFC 1
# PROP BASE Use_Debug_Libraries 1
# PROP BASE Output_Dir "WinDebug"
# PROP BASE Intermediate_Dir "WinDebug"
# PROP Use_MFC 1
# PROP Use_Debug_Libraries 1
# PROP Output_Dir "WinDebug"
# PROP Intermediate_Dir "WinDebug"
OUTDIR=.\WinDebug
INTDIR=.\WinDebug

ALL : "$(OUTDIR)\News32.exe" "$(OUTDIR)\News32.bsc"

CLEAN : 
	-@erase ".\WinDebug\vc40.pdb"
	-@erase ".\WinDebug\vc40.idb"
	-@erase ".\WinDebug\News32.exe"
	-@erase ".\WinDebug\CLIST.OBJ"
	-@erase ".\WinDebug\NEWSART.OBJ"
	-@erase ".\WinDebug\CSOCKADR.OBJ"
	-@erase ".\WinDebug\CCONNMGR.OBJ"
	-@erase ".\WinDebug\NEWSCLI.OBJ"
	-@erase ".\WinDebug\CNNTP.OBJ"
	-@erase ".\WinDebug\CSOCKET.OBJ"
	-@erase ".\WinDebug\NEWSGRP.OBJ"
	-@erase ".\WinDebug\PARSDATE.OBJ"
	-@erase ".\WinDebug\CHOST.OBJ"
	-@erase ".\WinDebug\CWINSOCK.OBJ"
	-@erase ".\WinDebug\CASYNCDB.OBJ"
	-@erase ".\WinDebug\UTILITY.OBJ"
	-@erase ".\WinDebug\NEWSCLI.res"
	-@erase ".\WinDebug\News32.ilk"
	-@erase ".\WinDebug\News32.pdb"
	-@erase ".\WinDebug\News32.bsc"
	-@erase ".\WinDebug\NEWSART.SBR"
	-@erase ".\WinDebug\NEWSCLI.SBR"
	-@erase ".\WinDebug\NEWSGRP.SBR"
	-@erase ".\WinDebug\CASYNCDB.SBR"
	-@erase ".\WinDebug\CCONNMGR.SBR"
	-@erase ".\WinDebug\CHOST.SBR"
	-@erase ".\WinDebug\CNNTP.SBR"
	-@erase ".\WinDebug\CSOCKADR.SBR"
	-@erase ".\WinDebug\CSOCKET.SBR"
	-@erase ".\WinDebug\CWINSOCK.SBR"
	-@erase ".\WinDebug\PARSDATE.SBR"
	-@erase ".\WinDebug\UTILITY.SBR"
	-@erase ".\WinDebug\CLIST.SBR"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

# ADD BASE CPP /nologo /MT /W3 /GX /Zi /Od /I ".." /I "..\..\common" /D "WIN32" /D "_DEBUG" /D "_WINDOWS" /D "STRICT" /D "_MBCS" /FR /YX /c
# ADD CPP /nologo /MTd /W3 /Gm /GX /Zi /Od /I ".." /I "..\..\common" /D "WIN32" /D "_DEBUG" /D "_WINDOWS" /D "STRICT" /D "_MBCS" /Fr /YX /c
CPP_PROJ=/nologo /MTd /W3 /Gm /GX /Zi /Od /I ".." /I "..\..\common" /D "WIN32"\
 /D "_DEBUG" /D "_WINDOWS" /D "STRICT" /D "_MBCS" /Fr"$(INTDIR)/"\
 /Fp"$(INTDIR)/News32.pch" /YX /Fo"$(INTDIR)/" /Fd"$(INTDIR)/" /c 
CPP_OBJS=.\WinDebug/
CPP_SBRS=.\WinDebug/
# ADD BASE MTL /nologo /D "_DEBUG" /win32
# ADD MTL /nologo /D "_DEBUG" /win32
MTL_PROJ=/nologo /D "_DEBUG" /win32 
# ADD BASE RSC /l 0x409 /i "..\..\common" /d "_DEBUG"
# ADD RSC /l 0x409 /i "..\..\common" /d "_DEBUG"
RSC_PROJ=/l 0x409 /fo"$(INTDIR)/NEWSCLI.res" /i "..\..\common" /d "_DEBUG" 
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o"$(OUTDIR)/News32.bsc" 
BSC32_SBRS= \
	"$(INTDIR)/NEWSART.SBR" \
	"$(INTDIR)/NEWSCLI.SBR" \
	"$(INTDIR)/NEWSGRP.SBR" \
	"$(INTDIR)/CASYNCDB.SBR" \
	"$(INTDIR)/CCONNMGR.SBR" \
	"$(INTDIR)/CHOST.SBR" \
	"$(INTDIR)/CNNTP.SBR" \
	"$(INTDIR)/CSOCKADR.SBR" \
	"$(INTDIR)/CSOCKET.SBR" \
	"$(INTDIR)/CWINSOCK.SBR" \
	"$(INTDIR)/PARSDATE.SBR" \
	"$(INTDIR)/UTILITY.SBR" \
	"$(INTDIR)/CLIST.SBR"

"$(OUTDIR)\News32.bsc" : "$(OUTDIR)" $(BSC32_SBRS)
    $(BSC32) @<<
  $(BSC32_FLAGS) $(BSC32_SBRS)
<<

LINK32=link.exe
# ADD BASE LINK32 oldnames.lib /nologo /stack:0x10240 /subsystem:windows /debug /machine:IX86
# ADD LINK32 oldnames.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /stack:0x10240 /subsystem:windows /debug /machine:IX86
LINK32_FLAGS=oldnames.lib kernel32.lib user32.lib gdi32.lib winspool.lib\
 comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib\
 odbc32.lib odbccp32.lib /nologo /stack:0x10240 /subsystem:windows\
 /incremental:yes /pdb:"$(OUTDIR)/News32.pdb" /debug /machine:IX86\
 /def:".\NEWSCLI.DEF" /out:"$(OUTDIR)/News32.exe" 
DEF_FILE= \
	".\NEWSCLI.DEF"
LINK32_OBJS= \
	"$(INTDIR)/CLIST.OBJ" \
	"$(INTDIR)/NEWSART.OBJ" \
	"$(INTDIR)/CSOCKADR.OBJ" \
	"$(INTDIR)/CCONNMGR.OBJ" \
	"$(INTDIR)/NEWSCLI.OBJ" \
	"$(INTDIR)/CNNTP.OBJ" \
	"$(INTDIR)/CSOCKET.OBJ" \
	"$(INTDIR)/NEWSGRP.OBJ" \
	"$(INTDIR)/PARSDATE.OBJ" \
	"$(INTDIR)/CHOST.OBJ" \
	"$(INTDIR)/CWINSOCK.OBJ" \
	"$(INTDIR)/CASYNCDB.OBJ" \
	"$(INTDIR)/UTILITY.OBJ" \
	"$(INTDIR)/NEWSCLI.res" \
	"..\..\MSVCLIBS\WSOCK32.LIB" \
	"..\..\MSVCLIBS\CTL3D32.LIB"

"$(OUTDIR)\News32.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 

.c{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.c{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

################################################################################
# Begin Target

# Name "News32 - Win32 Release"
# Name "News32 - Win32 Debug"

!IF  "$(CFG)" == "News32 - Win32 Release"

!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"

!ENDIF 

################################################################################
# Begin Source File

SOURCE=\SOURCE\MSVCLIBS\WSOCK32.LIB

!IF  "$(CFG)" == "News32 - Win32 Release"

!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MSVCLIBS\CTL3D32.LIB

!IF  "$(CFG)" == "News32 - Win32 Release"

!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\NEWSCLI\NEWSART.CPP
DEP_CPP_NEWSA=\
	".\..\NEWSCLI.RH"\
	".\..\..\common\myassert.h"\
	".\..\..\common\cnntp.h"\
	".\..\NEWSCLIG.H"\
	".\..\..\COMMON\CSOCKET.H"\
	".\..\..\COMMON\CCONNMGR.H"\
	".\..\..\common\cstrlist.h"\
	".\..\..\common\cwinsock.h"\
	".\..\..\COMMON\CSOCKADR.H"\
	".\..\..\COMMON\CHOST.H"\
	".\..\..\common\clist.h"\
	".\..\..\COMMON\CASYNCDB.H"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\NEWSART.OBJ" : $(SOURCE) $(DEP_CPP_NEWSA) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\NEWSART.OBJ" : $(SOURCE) $(DEP_CPP_NEWSA) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\NEWSART.SBR" : $(SOURCE) $(DEP_CPP_NEWSA) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\NEWSCLI\NEWSCLI.CPP
DEP_CPP_NEWSC=\
	".\..\..\common\cwinsock.h"\
	".\..\NEWSCLI.RH"\
	".\..\..\common\myassert.h"\
	".\..\NEWSCLIG.H"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\NEWSCLI.OBJ" : $(SOURCE) $(DEP_CPP_NEWSC) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\NEWSCLI.OBJ" : $(SOURCE) $(DEP_CPP_NEWSC) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\NEWSCLI.SBR" : $(SOURCE) $(DEP_CPP_NEWSC) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\NEWSCLI\NEWSGRP.CPP
DEP_CPP_NEWSG=\
	".\..\NEWSCLI.RH"\
	".\..\..\common\myassert.h"\
	".\..\..\common\cwinsock.h"\
	".\..\..\common\clist.h"\
	".\..\..\common\cnntp.h"\
	".\..\..\common\cstrlist.h"\
	".\..\..\common\rfc822.h"\
	".\..\..\common\parsdate.h"\
	".\..\..\common\utility.h"\
	".\..\NEWSCLIG.H"\
	".\..\..\COMMON\CSOCKET.H"\
	".\..\..\COMMON\CCONNMGR.H"\
	".\..\..\COMMON\CSOCKADR.H"\
	".\..\..\COMMON\CHOST.H"\
	".\..\..\COMMON\CASYNCDB.H"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\NEWSGRP.OBJ" : $(SOURCE) $(DEP_CPP_NEWSG) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\NEWSGRP.OBJ" : $(SOURCE) $(DEP_CPP_NEWSG) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\NEWSGRP.SBR" : $(SOURCE) $(DEP_CPP_NEWSG) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\NEWSCLI\NEWSCLI.RC
DEP_RSC_NEWSCL=\
	".\..\NEWSCLI.RH"\
	".\..\..\COMMON\ERRNO.RC"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\NEWSCLI.res" : $(SOURCE) $(DEP_RSC_NEWSCL) "$(INTDIR)"
   $(RSC) /l 0x409 /fo"$(INTDIR)/NEWSCLI.res" /i "..\..\common" /i\
 "\SOURCE\NEWSCLI" /d "NDEBUG" $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


"$(INTDIR)\NEWSCLI.res" : $(SOURCE) $(DEP_RSC_NEWSCL) "$(INTDIR)"
   $(RSC) /l 0x409 /fo"$(INTDIR)/NEWSCLI.res" /i "..\..\common" /i\
 "\SOURCE\NEWSCLI" /d "_DEBUG" $(SOURCE)


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CASYNCDB.CPP
DEP_CPP_CASYN=\
	".\..\..\COMMON\CASYNCDB.H"\
	".\..\..\common\myassert.h"\
	".\..\..\common\cwinsock.h"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\CASYNCDB.OBJ" : $(SOURCE) $(DEP_CPP_CASYN) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\CASYNCDB.OBJ" : $(SOURCE) $(DEP_CPP_CASYN) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\CASYNCDB.SBR" : $(SOURCE) $(DEP_CPP_CASYN) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CCONNMGR.CPP
DEP_CPP_CCONN=\
	".\..\..\COMMON\CCONNMGR.H"\
	".\..\..\COMMON\CSOCKET.H"\
	".\..\..\COMMON\CHOST.H"\
	".\..\..\COMMON\CSOCKADR.H"\
	".\..\..\common\cwinsock.h"\
	".\..\..\COMMON\CASYNCDB.H"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\CCONNMGR.OBJ" : $(SOURCE) $(DEP_CPP_CCONN) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\CCONNMGR.OBJ" : $(SOURCE) $(DEP_CPP_CCONN) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\CCONNMGR.SBR" : $(SOURCE) $(DEP_CPP_CCONN) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CHOST.CPP
DEP_CPP_CHOST=\
	".\..\..\COMMON\CHOST.H"\
	".\..\..\common\myassert.h"\
	".\..\..\common\cwinsock.h"\
	".\..\..\COMMON\CSOCKADR.H"\
	".\..\..\COMMON\CASYNCDB.H"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\CHOST.OBJ" : $(SOURCE) $(DEP_CPP_CHOST) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\CHOST.OBJ" : $(SOURCE) $(DEP_CPP_CHOST) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\CHOST.SBR" : $(SOURCE) $(DEP_CPP_CHOST) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CNNTP.CPP
DEP_CPP_CNNTP=\
	".\..\..\common\cnntp.h"\
	".\..\..\common\utility.h"\
	".\..\..\common\myassert.h"\
	".\..\..\COMMON\CSOCKET.H"\
	".\..\..\COMMON\CCONNMGR.H"\
	".\..\..\common\cstrlist.h"\
	".\..\..\common\cwinsock.h"\
	".\..\..\COMMON\CSOCKADR.H"\
	".\..\..\COMMON\CHOST.H"\
	".\..\..\common\clist.h"\
	".\..\..\COMMON\CASYNCDB.H"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\CNNTP.OBJ" : $(SOURCE) $(DEP_CPP_CNNTP) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\CNNTP.OBJ" : $(SOURCE) $(DEP_CPP_CNNTP) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\CNNTP.SBR" : $(SOURCE) $(DEP_CPP_CNNTP) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CSOCKADR.CPP
DEP_CPP_CSOCK=\
	".\..\..\COMMON\CSOCKADR.H"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\CSOCKADR.OBJ" : $(SOURCE) $(DEP_CPP_CSOCK) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\CSOCKADR.OBJ" : $(SOURCE) $(DEP_CPP_CSOCK) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\CSOCKADR.SBR" : $(SOURCE) $(DEP_CPP_CSOCK) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CSOCKET.CPP
DEP_CPP_CSOCKE=\
	".\..\..\COMMON\CSOCKET.H"\
	".\..\..\common\myassert.h"\
	".\..\..\common\cwinsock.h"\
	".\..\..\COMMON\CSOCKADR.H"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\CSOCKET.OBJ" : $(SOURCE) $(DEP_CPP_CSOCKE) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\CSOCKET.OBJ" : $(SOURCE) $(DEP_CPP_CSOCKE) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\CSOCKET.SBR" : $(SOURCE) $(DEP_CPP_CSOCKE) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CWINSOCK.CPP
DEP_CPP_CWINS=\
	".\..\..\common\cwinsock.h"\
	".\..\..\common\myassert.h"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\CWINSOCK.OBJ" : $(SOURCE) $(DEP_CPP_CWINS) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\CWINSOCK.OBJ" : $(SOURCE) $(DEP_CPP_CWINS) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\CWINSOCK.SBR" : $(SOURCE) $(DEP_CPP_CWINS) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\PARSDATE.CPP
DEP_CPP_PARSD=\
	".\..\..\common\parsdate.h"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\PARSDATE.OBJ" : $(SOURCE) $(DEP_CPP_PARSD) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\PARSDATE.OBJ" : $(SOURCE) $(DEP_CPP_PARSD) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\PARSDATE.SBR" : $(SOURCE) $(DEP_CPP_PARSD) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\UTILITY.CPP
DEP_CPP_UTILI=\
	".\..\..\common\utility.h"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\UTILITY.OBJ" : $(SOURCE) $(DEP_CPP_UTILI) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\UTILITY.OBJ" : $(SOURCE) $(DEP_CPP_UTILI) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\UTILITY.SBR" : $(SOURCE) $(DEP_CPP_UTILI) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CLIST.CPP
DEP_CPP_CLIST=\
	".\..\..\common\clist.h"\
	".\..\..\common\myassert.h"\
	

!IF  "$(CFG)" == "News32 - Win32 Release"


"$(INTDIR)\CLIST.OBJ" : $(SOURCE) $(DEP_CPP_CLIST) "$(INTDIR)"
   $(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"


BuildCmds= \
	$(CPP) $(CPP_PROJ) $(SOURCE) \
	

"$(INTDIR)\CLIST.OBJ" : $(SOURCE) $(DEP_CPP_CLIST) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\CLIST.SBR" : $(SOURCE) $(DEP_CPP_CLIST) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\NEWSCLI.DEF

!IF  "$(CFG)" == "News32 - Win32 Release"

!ELSEIF  "$(CFG)" == "News32 - Win32 Debug"

!ENDIF 

# End Source File
# End Target
# End Project
################################################################################
